﻿#container {
	height: 1199px;
	width: 935px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	background-position: bottom;
	background-size: 6px;
	border: medium double #0000FF;
	height: 341px;
	text-align: center;
}
#truck_header_fireworks {
	width: 729px;
	text-align: center;
	height: 313px;
}
#navigation {
	font-size: x-large;
	color: #FFFFFF;
}
#lft_column {
	border: medium groove #008080;
	height: 1400px;
	width: 205px;
	float: left;
	text-align: center;
	margin-right: 10px;
}
#right_column {
	width: 702px;
	float: right;
	height: 1400px;
	text-align: justify;
}
#color_logo {
	text-align: center;
}
#pic_slideshow {
	padding: 10px;
	float: right;
}
#balloon_image {
	float: left;
	margin-left: 10px;
}
#cake_image {
}
#table_upper_left {
	width: 290px;
	height: 95px;
	text-align: center;
	border-right-style: groove;
	border-right-width: medium;
	border-right-color: #000000;
}
#tbl {
	border-style: solid;
	width: 698px;
	height: 268px;
	background-image: url('Backgrdg/BlueWhiteBgrd.gif');
}
#table_upper_right {
}
#tbl_middle_left {
	border-right-style: groove;
	border-right-width: medium;
	border-right-color: #000000;
}
#InflateMW_flash {
	width: 449px;
	float: right;
	height: 215px;
}
#footer {
	height: 120px;
	float: left;
	width: 889px;
}
